<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class PositionTranslation extends Model
{
    protected $primaryKey = 'pt_id';

    public function position() {
        return $this->belongsTo("App\Position", 'pos_id', 'pos_id');
    }
}
